Subject: Re: Request for charter change

From: Mehmet Ersue <[email-masked]>
Date: Fri, 25 Jan 2008 16:19:12 +0000 (GMT)

Hi Balazs,

thank you for your comments. We can do another reduction in the second 
go after having some progress with ongoing documents.

BTW: Netconf Charter page and the 'Additional NETCONF Web Page' are 
well-known in the Web. I guess detailed info on what we are doing can be 
helpful.

Cheers,
Mehmet

> -----Original Message-----
> From: ext Balazs Lengyel [mailto:[email-masked]] 
> Sent: Friday, January 25, 2008 4:20 PM
> To: Mehmet Ersue
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: Request for charter change
> 
> I agree with all changes, they are good.
> However I think the charter is too long. I don't know if some 
> of the introductory staff is 
> still needed? I would try to shorten the charter in a second go.
> 
> IMHO sooner or later updates to the base Netconf draft will 
> also be needed.
> 
> Balazs

      Jetzt Mails schnell in einem Vorschaufenster überfliegen. Dies und viel mehr bietet das neue Yahoo! Mail - www.yahoo.de/mail